 @charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
:focus {
	outline: 0;
}
img {
	border: 0;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear {
	width: 100%;
	height: 0;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
	clear: both;
	display: block;
	_display: inline;
}
.none {
	display: none;
}
.hidden {
	visibility: hidden;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix {	display: block;
*zoom:1;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}

/**布局开始**/
body {	background: #eeeeee;}
.bg_t {	background: url(images/bg-t.gif) repeat-x top; width:100%;}
body, p {	font: 12px/1 "\u5b8b\u4f53", Tahoma, Geneva, sans-serif;	color: #333;}
a {	color: #333;	text-decoration: none;font-family: "Microsoft YaHei";}
a:hover {	color: #cd0200;}
.wrapper {	width: 100%;	margin: 0 auto;}
.wrapper .inner {	width: 989px;	margin: 0 auto;} /**页面全局宽度**/
/**标题栏新闻窗口**/
.post {	margin-bottom: 10px;}
.post .tt {	height: 32px; background:url(images/t_b.gif) no-repeat bottom;} /**标题栏**/
.post .tt .tit {	display: inline-block;	float: left;	font-size: 16px;	font-weight: bold;color: #007491;} /**标题字体**/
.post .tt .tit .title {	display: inline-block;	height: 30px;	line-height: 27px;	padding-left: 35px;	background:url(images/l1.gif) no-repeat left;font-family: "幼圆";} /**标题图标**/
.post .tt .more_btn {	display: inline-block;	height: 15x;	line-height: 15px;	float: right;  margin-right: 3px;  margin-top: 6px;}   /**更多按钮**/
.post .con {	padding: 5px 0;	margin: 0 auto;}
.post .con .wp_article_list .list_item {} /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index {	background: url(images/lil.gif) no-repeat 5px 6px;} /**新闻列表图标**/

.post1 {	margin-bottom: 10px;}
.post1 .tt1 {	height: 32px;} /**标题栏**/
.post1 .tt1 .tit1 {display: inline-block;	float: left;	font-size: 16px;	font-weight:bold;color: #007491; margin-left: 20px;} /**标题字体**/
.post1 .tt1 .tit1 .title1 {	display: inline-block;	height: 32px;	line-height: 32px;	padding-left:28px;background:url(images/l2.gif) no-repeat left 12px;font-family: "幼圆";padding-top: 5px;} /**标题图标**/
.post1 .tt1 .more_btn {  display: inline-block;  height: 15px;  line-height: 15px;  float: right;  margin-right: 9px;  margin-top: 9px;}   /**更多按钮**/
.post1 .con1 {	padding: 5px 0;	margin: 0 auto;}
.post1 .con1 .wp_article_list .list_item {} /**新闻列表**/
.post1 .con1 .wp_article_list .list_item .Article_Index {	background: url(images/li.gif) no-repeat center;} /**新闻列表图标**/

.post2 {	margin-bottom: 10px;}
.post2 .tt2 {	height: 32px; background:url(images/t_b.gif) no-repeat bottom;} /**标题栏**/
.post2 .tt2 .tit2 {	display: inline-block;	float: left;	font-size: 16px;	font-weight: bold;color: #007491;} /**标题字体**/
.post2 .tt2 .tit2 .title2 {	display: inline-block;	height: 30px;	line-height: 27px;	padding-left: 35px;	background:url(images/l3.gif) no-repeat left;font-family: "幼圆";} /**标题图标**/
.post2 .tt2 .more_btn {display: inline-block;	height: 15x;	line-height: 15px;	float: right;  margin-right: 3px;  margin-top: 6px;}   /**更多按钮**/
.post2 .con2 {	padding: 5px 0;	margin: 0 auto;}
.post2 .con2 .wp_article_list .list_item {	} /**新闻列表**/
.post2 .con2 .wp_article_list .list_item .Article_Index {	background: url(images/li.gif) no-repeat center;} /**新闻列表图标**/


.post3 {	margin-bottom: 10px;}
.post3 .tt3 {	height: 32px; padding-top:5px;} /**标题栏**/
.post3 .tt3 .tit3 {	display: inline-block;	float: left;	font-size: 16px;	font-weight:bold;color: #007491;  margin-left: 20px;} /**标题字体**/
.post3 .tt3 .tit3 .title3 {display: inline-block;	height: 32px;	line-height: 32px;	padding-left:28px;background:url(images/l4.gif) no-repeat left;font-family: "幼圆";} /**标题图标**/
.post3 .tt3 .more_btn {	display: inline-block;	height: 32px;	line-height: 32px;	float: right;}   /**更多按钮**/
.post3 .con3 {padding: 4px 0 0px 0;	margin: 0 auto;}
.post3 .con3 .wp_article_list .list_item { height:30px; line-height:30px;} /**新闻列表**/
.post3 .con3 .wp_article_list .list_item .Article_Index {	background: url(images/lil1.gif) no-repeat 4px 9px;} /**新闻列表图标**/


.post4 {	margin-bottom: 10px;}
.post4 .tt4 {	height: 32px;} /**标题栏**/
.post4 .tt4 .tit4 {	display: inline-block;	float: left;font-size: 18px;font-weight: normal;color: #4e4c47;} /**标题字体**/
.post4 .tt4 .tit4 .title4 {	display: inline-block;	height: 30px;	line-height: 30px;	padding-left: 35px;	background:url(images/l5.gif) no-repeat left;} /**标题图标**/
.post4 .tt4 .more_btn {	display: inline-block;	height: 15x;	line-height: 15px;	float: right;  margin-right: 3px;  margin-top: 6px;}   /**更多按钮**/
.post4 .con4 {	padding: 5px 0;	margin: 0 auto;}
.post4 .con4 .wp_article_list .list_item {} /**新闻列表**/
.post4 .con4 .wp_article_list .list_item .Article_Index {	background: url(images/li.gif) no-repeat center;} /**新闻列表图标**/


.post5 {	margin-bottom: 10px;}
.post5 .tt5 {	height: 32px; } /**标题栏**/
.post5 .tt5 .tit5 {	display: inline-block;	float: left;font-size: 18px;font-weight: normal;color: #4e4c47;} /**标题字体**/
.post5 .tt5 .tit5 .title5 {	display: inline-block;	height: 30px;	line-height: 30px;	padding-left: 35px;	background:url(images/l6.gif) no-repeat left;} /**标题图标**/
.post5 .tt5 .more_btn {	display: inline-block;	height: 15x;	line-height: 15px;	float: right;  margin-right: 3px;  margin-top: 6px;}   /**更多按钮**/
.post5 .con5 {	padding: 0 0;	margin: 0 auto;}
.post5 .con5 .wp_article_list .list_item {	} /**新闻列表**/
.post5 .con5 .wp_article_list .list_item .Article_Index {	background: url(images/li.gif) no-repeat center;} /**新闻列表图标**/
.wp_article_list{ width:100%; margin:0 auto;}
.wp_article_list .list_item{ border-bottom:none;height: 25px;line-height: 25px;}
.wp_article_list .list_item .Article_Index{ height:22px;}



/**自定义新闻列表**/
.news_list {}
.news_list li.news {	line-height: 24px;	padding-left: 13px;	background: url(images/icon_li0.gif) no-repeat 0 9px;} /**标题图标**/
.news_list li.news span.news_title {	float: left;}
.news_list li.news span.news_meta {	float: right;	margin-left: 2px;}
.news_list li.news p {	clear: both;	line-height: 20px;	color: #787878;}
.news_list li.news p a {	color: #787878;}
.news_list li.news p a:hover {	color: #444;	text-decoration: underline;}
/**页头开始**/
#header {position: relative;z-index:999999;}
#header .inner {}
.head {	width: 100%;	height: 103px;	background: url(images/logo.png) no-repeat center;	position: relative;}    /**页头部分**/
.head .sitetitle {	position: absolute;	left: 366px;	top: 48px;	font-size: 32px;	font-weight: bold;	color: #fff;}		/**站点名称**/
.navbar {	width: 100%;	height: 42px;	background: #007491;	border-radius: 10px 10px 0 0;position: relative;z-index: 999;}   	/**导航区域背景**/
.navbar .navbox {	width:950px;	height: 42px;	margin: 0 auto;}   /**导航窗口大小及位置**/

.h_r{ width:300px; float:right;}
.h_r .h_r_tl{ width:50%; float:left;}
.h_r .h_r_tr{ width:50%; float:left;}
.h_r .h_r_tb{ width:100%; height:29px; float:left; background:url(images/search.gif) no-repeat center;margin-top: 15px;}


.nl .biaot{line-height: 30px;background: url(images/lil1.gif) no-repeat left 12px; float:left;}
.nl .time{ color:#0077b2;line-height: 30px; float:right;}
.xinw{ width:520px; margin-top:10px;}


/**导航样式：后台绑定时也可以定义配置**/
.navbar .navbox .wp_nav,.navbar .navbox .nav { height:40px;}  /**导航高度**/
.navbar .navbox .wp_nav li.nav-item a { font-size:14px; font-weight:bold; color:#fff;}    /**导航字体样式**/
.navbar .navbox .wp_nav li.nav-item a:hover,.navbar .navbox .wp_nav li.nav-item a.parent{ color:#F90;}   	/**鼠标经过或当前选中时样式**/
.navbar .navbox .wp_nav li.nav-item a span.item-name { padding:0 20px; height:40px; line-height:40px;}   /**导航栏目高度与边距**/
.navbar .navbox .wp_nav .sub-nav li.nav-item i.mark { background:#0c8faf;}  /**子菜单背景**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a { font-size:14px; font-weight:normal;}		/**子菜单字体样式**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover,.navbar .navbox .wp_nav .sub-nav li.nav-item a.parent {  background:#0c8faf; color:#fff;}
.navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name { padding:0 10px; height:26px; line-height:26px; background:url(images/lii.gif) no-repeat 3px center;}		/**子菜单栏目高度与边距**/
.wp_nav .sub-nav{ border:none;}
.wp_nav .sub-nav .nav-item a{ border-top:none;}
.wp_nav .sub-nav { z-index:9999;}

/**主体开始**/
#top { position: relative;z-index: 998;}
#top .inner {  width:989px; margin:0 auto;}
.pic{ /*position:relative;*/ height:217px; background:url(images/tp.gif) no-repeat center; }

.main .pic{ /*position:relative;*/ height:330px; background:url(images/tp.gif) no-repeat center; }
.mb{ position:absolute;height:217px; width:989px;z-index: 999;}
.mb1{background:url(images/mb2.png) no-repeat center; position:absolute; top:0;height: 217px;/*z-index: 9999;*/width: 989px;}
#container { }
#container .inner {  width:989px; margin:0 auto; background:#fff; padding-bottom:20px;}
#bottom { background:#e5e1d3;}
#bottom .inner { width:989px; margin:0 auto; background:url(images/foot.gif) no-repeat center; height:171px; position:relative;}
/**首页三列布局**/
.mod {}
.mod1 { width:100%; float:left; margin-top:12px;} /**左列**/
.mod1 .ml { width:681px; float:left;} 
.mod1 .ml .top { width:681px; float:left;  margin-left: 12px; height:251px;} 
.mod1 .ml .bott{ width:681px; float:left;  margin-left: 12px; } 
.mod1 .ml .bott .bott_nav{ background:url(images/link_bg_07.jpg) no-repeat center; height:59px;border-radius: 10px;}
.bott_nav .nav-item.i1 { width:187px;}
.bott_nav .nav-item.i2 { width:211px;}
.bott_nav .nav-item.i3 { width:144px;}
.bott_nav .nav-item.i4 { width:139px;}
.mod1 .mr{ width:270px; height:310px; float:right; background:#eaeae2; margin-right:10px;}
.mbox {}
.mod2 { width:100%; float:left; margin-top:9px;}
.mod2 .mc { width:681px; float:left;margin-left: 12px;} /**中间**/
.mod2 .mr { width:270px;  height:265px;float:right;margin-right:10px; background:#eaeae2;} /**右列**/
.mod3 { width:100%; float:left; }
.mod3 .mc { width:400px; float:left;margin-left:23px; margin-top:28px;} /**中间**/
.mod3 .mr { width:500px; float:right;margin-right:29px; margin-top:28px;} /**右列**/

.qiehuan{ width:100%; float:left;}
.vist{ width:310px; float:right;line-height: 47px;  color: #fff;}
.vist .vist_c{ float:left;}
.vist .vist_c img{ padding-top:17px;}
.vist .vist_r{ width:50%; float:left;}
.vist .vist_r .vist_r_w{ float:left;}


.col_menu_con{border: 1px solid #dbdbdb;}
/**列表页**/
.col_menu { width:221px; float:left;margin-top: 19px;  margin-left: 9px;} 
.col_menu .col_menu_head {  background: #007592;    border-radius: 15px 15px 0 0;}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:17px; font-weight:bold; color:#fff; }		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:40px;text-align: center;padding: 5px 5px 5px 0;}  /**栏目名称图标**/
 /**栏目列表*/
.col_list .wp_listcolumn { border-top:none; border-bottom:none;}
.wp_listcolumn .wp_column{ background:url(images/nylibg.jpg) repeat-x center;}
.col_list .wp_listcolumn .wp_column a { color:#333333; font-size:12px; font-family: "宋体";background:url(images/sanjiao.jpg) no-repeat 48px center; border-top:none; border-bottom:1px solid #e8e8e8;} 	/**一级子栏目**/
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected { color:#333333;background:url(images/sanjiao.jpg) no-repeat 48px center;} 	/**鼠标经过或选中一级子栏目**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name{ color:#124D83;}
.wp_listcolumn .wp_column a .column-name{line-height: 34px;padding: 5px 10px 5px 70px;}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545; background:none; border-top:none; border-bottom:none;} 	/**二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:none;} 	/**鼠标经过或选中二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}
.wp_listcolumn .wp_subcolumn .wp_column a .column-name { padding-left:67px;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:none; border-top:none; border-bottom:none;} 	/**三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:none;} 	/**鼠标经过或选中三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:none; border-top:none; border-bottom:none;} 	/**四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:none;} 	/**鼠标经过或选中四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:none; border-top:none; border-bottom:none;} 	/**五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:none;} 	/**鼠标经过或选中五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_news { width:728px; float:right; margin-right:28px;min-height: 400px;} /**栏目新闻**/
.col_news_head { background:url(images/list_t.gif) no-repeat bottom;}
.col_metas .col_title { display:inline-block; float:left; height:30px; line-height:30px;margin-left: 14px;}  /**当前栏目**/
.col_metas .col_title h2 { display:inline-block; font-size:18px; font-weight:bold; color:#007592; padding:0 50px 0 0;}   /**当前栏目名称**/
.col_metas .col_path { display:inline-block; float:left; width:100%; white-space:nowrap;   height: 50px; line-height:50px;margin-left: 16px; } /**当前位置**/

.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list { margin-top:15px;width: 97%; margin-left:16px;}
.col_news_list .wp_article_list .list_item {}  /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:19px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:6px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/
/**文章页**/
.infobox { margin:0 auto;padding-top:34px;}
.article { min-height:500px;}
.article h1.arti_title { line-height:26px; font-family: "Microsoft YaHei"; padding:5px; text-align:center; font-size:18px;color: #007592; } /**文章标题**/
.article .arti_metas { padding:10px; text-align:center;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;} /**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;width: 86%;} /**文章内容**/
.article .entry .read { line-height:1.6; font-size:19px !important; color:#333;font-family:"仿宋" !important; }  /**阅读字体**/
.article .entry .read p { margin-bottom:6px;line-height:1.6;  color:#333;}
.article .entry .read img { max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/

/**页脚开始**/
#footer {background:#007491; height:47px;position: relative;}
#footer .inner {position: relative;}
#footer .inner .foot{ width:580px; float:left;}
#footer .inner p { font-size:12px; line-height:47px; text-align:center; color:#fff;}
#footer .inner p span { margin:0 3px;}
.ewm{
	position: absolute;
	right:-103px;
	bottom:5px;
}
.ew{ text-align:center;font-family: "Microsoft Yahei";height: 22px;line-height: 22px;color: #7e7c74;} 


#wp_nav_w10 .wp_nav .nav-item a{ color:#fff;}
#wp_nav_w10 .wp_nav li.nav-item a:hover,.navbar .navbox .wp_nav li.nav-item a.parent{ color:#F90;}{ caption-side:#f90;}

#wp_news_w3 .wp_article_list .list_item .Article_PublishDate{color: #5d8bb2;}
#wp_news_w13 .wp_article_list .list_item .Article_PublishDate{color: #5d8bb2;}
#wp_news_w100 .wp_article_list .list_item .Article_PublishDate{color: #5d8bb2;}
#wp_news_w101 .wp_article_list .list_item .Article_PublishDate{color: #5d8bb2;}
#wp_news_w102 .wp_article_list .list_item .Article_PublishDate{color: #5d8bb2;}
#wp_news_w103 .wp_article_list .list_item .Article_PublishDate{color: #5d8bb2;}
#wp_news_w104 .wp_article_list .list_item .Article_PublishDate{color: #5d8bb2;}
#wp_news_w105 .wp_article_list .list_item .Article_PublishDate{color: #5d8bb2;}




#wp_news_w5 .wp_article_list{ width:86%;}
#wp_news_w5 .wp_article_list .list_item .Article_Index{ margin-right:0px;}
#wp_nav_w7 .wp_nav .nav-item{ width:33%;}
#wp_nav_w7 .wp_nav .nav-item a{ text-align:left;color: #7e7c74;}
#wp_nav_w7 .wp_nav .nav-item a span.item-name{padding: 0px 0px;}

#wp_nav_w33 .wp_nav .nav-item{ }
#wp_nav_w33 .wp_nav .nav-item a{ text-align:left; color:#e6e6dd; font-size:17px;font-family: "幼圆";font-weight: bold; text-indent:-9999px;}
#wp_nav_w33 .wp_nav .i3 a{ text-align:center!important;}
#wp_nav_w33 .wp_nav .nav-item a span.item-name{padding: 0 0;line-height:54px;}
#wp_nav_w33 .wp_nav .i1 a span.item-name{ margin-left:80px!important;}
#wp_nav_w33 .wp_nav .i2 a span.item-name{ margin-left:65px!important;}
#wp_nav_w33 .wp_nav .i3 a span.item-name {margin-left:16px!important;}
#wp_nav_w33 .wp_nav .i1 a{ background:url(images/n1.png) no-repeat center center;height: 59px;}
#wp_nav_w33 .wp_nav .i2 a{ background:url(images/rr.jpg) no-repeat center center;height: 59px;}
#wp_nav_w33 .wp_nav .i3 a{ background:url(images/z1.jpg) no-repeat center center;height: 59px;}
#wp_nav_w33 .wp_nav .i4 a{ background:url(images/n4.jpg) no-repeat center center;height: 59px;}
#wp_nav_w33 .wp_nav .i1 a:hover{ background:url(images/nh1.png) no-repeat center center;}
#wp_nav_w33 .wp_nav .i2 a:hover{background:url(images/rr.jpg) no-repeat center center;}
#wp_nav_w33 .wp_nav .i3 a:hover{background:url(images/z12.jpg) no-repeat center center;}
#wp_nav_w33 .wp_nav .i4 a:hover{background:url(images/nh4.jpg) no-repeat center center;}


#wp_news_w66 .wp_article_list .list_item{height: 28px;line-height: 28px;}
#wp_news_w66 .wp_article_list .list_item .Article_Index{ display:none;}

#wp_news_w100 .wp_article_list .list_item{height: 26px;line-height: 26px;}
#wp_news_w100 .wp_article_list .list_item .Article_Index{ background: url(images/lil.gif) no-repeat 4px 7px;}
#wp_news_w101 .wp_article_list .list_item{height: 26px;line-height: 26px;}
#wp_news_w101 .wp_article_list .list_item .Article_Index{ background: url(images/lil.gif) no-repeat 4px 7px;}
#wp_news_w102 .wp_article_list .list_item{height: 26px;line-height: 26px;}
#wp_news_w102 .wp_article_list .list_item .Article_Index{ background: url(images/lil.gif) no-repeat 4px 7px;}
#wp_news_w103 .wp_article_list .list_item{height: 26px;line-height: 26px;}
#wp_news_w103 .wp_article_list .list_item .Article_Index{ background: url(images/lil.gif) no-repeat 4px 7px;}
#wp_news_w104 .wp_article_list .list_item{height: 26px;line-height: 26px;}
#wp_news_w104 .wp_article_list .list_item .Article_Index{ background: url(images/lil.gif) no-repeat 4px 7px;}
#wp_news_w105 .wp_article_list .list_item{height: 26px;line-height: 26px;}
#wp_news_w105 .wp_article_list .list_item .Article_Index{ background: url(images/lil.gif) no-repeat 4px 7px;}

#keyword {width: 241px!important;margin-left: 17px;height: 21px;border: none;background: none;}
.wp_search .search{background: none;width: 24px;height: 28px;border: 0px;cursor: pointer;}
.con4 .wp_editor_art_table td{ background:none; border:none;padding:0px 10px;}
.con4 .wp_editor_art_table{ margin-bottom:none;}
#w1imgNumber{ display:none;}
.nl .biaott{padding-left: 9px;}
.nl .biaot a{}
.con4 .articlecontent {height: 68px;}
#wp_news_w13 .news_list{ width:90%; margin:0 auto;}
#wp_news_w13 .news_list .nl1{ padding-top:7px;}
.wp_article_list .list_item span { margin-left:0px;}
.mr .wp_nav { float:left; width:100%;}
.mr .wp_nav .nav-item a { text-align:left; background:url(images/lil1.gif) no-repeat 13px 13px;}
.mr .wp_nav .nav-item a span.item-name {padding:5px 22px;}
.mr .con5 .wp_nav .nav-item a  {background:none;}
.articlecontent span { font-size:12px; line-height:24px; font-family:"微软雅黑" !important; color:#7e7c74;}
.con5 .wp_nav .nav-item a span.item-name {padding:3px 0px !important;}

.wp_editor_art_paste_table td {border:none;border-bottom:1px solid #548dd4;}
#wp_news_w3 .news_list {width:100%;}
#wp_news_w3 .nl {height:25px;line-height:25px;width:100%;}
#wp_news_w3 .nl .biaot{line-height:25px;}
#wp_news_w3 .nl .time{line-height:25px;}

.xinw .news_list {width:100%;}
.xinw .nl {height:26px;line-height:26px;width:100%;}
.xinw .nl .biaot{line-height:26px;background-position:4px 12px;}
.xinw .nl .biaott {padding-left:12px;}
.xinw .nl .time{line-height:26px;}
.yugao {
    height: 69px;
    width: 100%;
    border-bottom: 1px solid #efefef;
}
.yugao_left {
    width: 44px;
    height: 50px;
    float: left;
    padding-top: 10px;
}
.yugao_right {
    width: 197px;
    height: 56px;
    float: right;
    line-height: 20px;
    padding-top: 10px;
}
.cont-2 {
    margin-left: 17px;
    width: 179px;
    float: left;
}
.cont-2-bt a {
    height: 22px;
    line-height: 22px;
}
.rili {
    margin-top: 10px;
    padding-bottom: 12px;
    border-bottom: 1px solid #efefef;
}
.top .news_list {
    width: 100%;
}
.top .nl {
    height: 26px;
    line-height: 26px;
    width: 100%;
}
.top .nl .biaot {
    line-height: 26px;
    background-position: 4px 12px;
}
.top .nl .biaott {
    padding-left: 12px;
}
.top .nl .time {
    line-height: 26px;
}
#keyword {
    width: 241px!important;
    margin-left: 30px;
    height: 21px;
    border: none;
    background: none;
}
.h_r {
    width: 325px;
    float: right;
}
.mod3 .mc {
    width: 453px;
    float: left;
    margin-left: 23px;
    margin-top: 28px;
}
.mod3 .mr {
    width: 500px;
    float: right;
    margin-right: 10px;
    margin-top: 28px;
}